[Interface]
PrivateKey = 0CvRUCg30mcC7Gzcc9+JFbFTk+0YhWfhYvTD4nnD910=
ListenPort = 17815
Address = 10.71.0.6
DNS = 223.5.5.5

[Peer]
PublicKey = L0c+VY3WdR6YLs7ZDTuptwbLY4etqgsJohjgCl2OMnk=
EndPoint = 120.241.236.25:53
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25